/* style */
/* CSS Document */
html, body, div, p, span, dt, dl, dd, ul, li, a, form, label, input, select, option, h5, h4, h3, h2, h1, table, tr, td, img, hr, b{margin:0;padding:0;}
li{list-style: none;}
a{text-decoration: none;color:#666666; }
body{font-family: Arial,Lucida,Verdana,"宋体",Helvetica,sans-serif;;font-size: 12px;font-weight: normal;color:#666666;}
input{border:1px solid #cccccc;}
h5{font-size:14px;}
.clearfix:before, .clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{
    clear:both;
    overflow:hidden;
}
.clearfix{
    *zoom:1;}

/*去除虚线,兼容IE和火狐*/
a{outline:none;}
img{border:none;}
a:active {star:expression(this.onFocus=this.blur());}

/* -------------------- 样式组件 --------------------- */

.wrapper{width:1000px;margin:0 auto;}
.column{width:100%;}
.b{font-weight:bold;color:#333!important;font-size:14px!important;}

.left{float:left;}
.right{float:right;}
.w120{width: 120px;}
.w240{width: 240px;}
.w270{width: 270px;}
.w580{width: 600px;height: 32px}
.w640{width: 640px;height: 32px}
.w110{width: 116px;}
.m-5{margin:5px 0}
.m-15{margin:0 15px;}
.m-25{margin:25px 0 5px 0;}
.m-20{margin:25px 0 0 0}
.m-r-5{margin-right:5px;}
.m-120{margin: 120px 20px}
.m-l-8{margin-left:8px;}
.m-l-10{margin-left:10px;}
.m-l-15{margin-left:14px;}
.m-l-20{margin-left:23px;}/*新添加部分*/
.m-l-3{margin-left:3px;}
.m-t-6{margin-top: 6px;}
.m-t-20{margin-top: 20px;}
.m-t-30{margin-top: 30px;}
.m-t-18{margin-top: 18px;}
.m-t-70{margin-top:70px}
.m-100{margin:0 100px}
.p-35{padding:35px 0;}
.p-t-35{padding-top:35px;}/*新添加部分*/
.p-15{padding:15px 0;}
.p-160{padding-left:160px;}
.p-300{padding-left:300px;}
.m-25{margin:25px;}


/*------------------------------ header --------------------------------*/
.header{width: 990px;height: 130px;margin:0 auto;overflow: hidden;}
.logoLife{width:320px;height:45px;}
.logoI03{margin-top:60px;float: left;}
.fontLogo{width:110px;height:30px;border-left:1px solid #E0E0E0;padding-left: 10px;color:#ea4225;font-size: 24px;line-height: 30px;float: left;margin-top:65px;font-weight: bold;font-family: "宋体";}
.header .loginRight{width: 180px;height: 18px;margin-top:85px;}
.loginRight span{width: 60px;height: 18px;background:#ea4225;display:block;text-align: center;line-height: 18px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;}
.loginRight span a{color: #ffffff;}

